OC.L10N.register(
    "settings",
    {
    "Private" : "Privat",
    "Only visible to people matched via phone number integration through Talk on mobile" : "Kun synlig for personer, der matches via telefonnummerintegration via Talk på mobil",
    "Local" : "Lokal",
    "Only visible to people on this instance and guests" : "Kun synlig for personer i denne instans og gæster",
    "Federated" : "Forbundet",
    "Only synchronize to trusted servers" : "Synkroniser kun til betroede servere",
    "Published" : "Udgivet",
    "Synchronize to trusted servers and the global and public address book" : "Synkroniser til betroede servere og den globale og offentlige adressebog",
    "Verify" : "Bekræft",
    "Verifying …" : "Bekræfter.....",
    "Unable to change password" : "Kunne ikke ændre kodeord",
    "Very weak password" : "Meget svagt kodeord",
    "Weak password" : "Svagt kodeord",
    "So-so password" : "Jævnt kodeord",
    "Good password" : "Godt kodeord",
    "Strong password" : "Stærkt kodeord",
    "An error occurred while changing your language. Please reload the page and try again." : "Der opstod en fejl under ændring af dit sprog. Genindlæs venligst siden og prøv igen.",
    "An error occurred while changing your locale. Please reload the page and try again." : "Der opstod en fejl under ændring af din lokalitet. Genindlæs venligst siden og prøv igen.",
    "Select a profile picture" : "Vælg et profilbillede",
    "Week starts on {fdow}" : "Ugen starter {fdow}",
    "Groups" : "Grupper",
    "Group list is empty" : "Tom gruppeliste",
    "Unable to retrieve the group list" : "Kan ikke hente gruppelisten",
    "{actor} added you to group {group}" : "{actor} tilføjede dig til gruppe {group}",
    "You added {user} to group {group}" : "Tilføjede {user} til gruppen {group}",
    "{actor} added {user} to group {group}" : "{actor} tilføjede {user} til gruppe {group}",
    "An administrator added you to group {group}" : "En administrator tilføjede dig til gruppen {group}",
    "An administrator added {user} to group {group}" : "En administrator tilføjede {user} til gruppen {group}",
    "{actor} removed you from group {group}" : "{actor} fjernede dig fra gruppen {group}",
    "You removed {user} from group {group}" : "Fjernede {user}  fra gruppen {group}",
    "{actor} removed {user} from group {group}" : "{actor} fjernede {user}fra gruppen {group}",
    "An administrator removed you from group {group}" : "En administrator fjernede dig fra gruppen {group}",
    "An administrator removed {user} from group {group}" : "En administrator fjernede {user} fra gruppen {group}",
    "Your <strong>group memberships</strong> were modified" : "Dine <strong>gruppemedlemsskaber</strong> blev ændret",
    "{actor} changed your password" : "{actor} ændrede din adgangskode",
    "You changed your password" : "Du ændrede din kode",
    "Your password was reset by an administrator" : "Din adgangskode er blevet resat af en administrator",
    "Your password was reset" : "Din adgangskode blev nulstillet",
    "{actor} changed your email address" : "{actor} skiftede din e-mail adresse",
    "You changed your email address" : "Du har ændret din email adresse",
    "Your email address was changed by an administrator" : "Din email adresse er blevet ændret af en administrator",
    "You created app password \"{token}\"" : "Du har oprettet app-adgangskoden \"{token}\"",
    "You deleted app password \"{token}\"" : "Du har slettet app-adgangskoden \"{token}\"",
    "You renamed app password \"{token}\" to \"{newToken}\"" : "Du omdøbte app-adgangskoden \"{token}\" til \"{newToken}\"",
    "You granted filesystem access to app password \"{token}\"" : "Du har givet filsystemadgang til app-adgangskoden \"{token}\"",
    "You revoked filesystem access from app password \"{token}\"" : "Du tilbagekaldte filsystemadgang fra app-adgangskoden \"{token}\"",
    "Security" : "Sikkerhed",
    "You successfully logged in using two-factor authentication (%1$s)" : "Du loggede in ved at bruge two-factor authentication (%1$s)",
    "A login attempt using two-factor authentication failed (%1$s)" : "Et login forsøg mislykkedes med two-factor authentication (%1$s)",
    "Remote wipe was started on %1$s" : "Fjernsletning blev startet på %1$s",
    "Remote wipe has finished on %1$s" : "Fjernsletning er afsluttet på %1$s",
    "Your <strong>password</strong> or <strong>email</strong> was modified" : "Dit <strong>password</strong> eller <strong>email</strong> blev ændret",
    "Couldn't remove app." : "Kunne ikke fjerne app'en.",
    "Couldn't update app." : "Kunne ikke opdatere app'en.",
    "Wrong password" : "Forkert kodeord",
    "Saved" : "Gemt",
    "No user supplied" : "Intet brugernavn givet",
    "Authentication error" : "Adgangsfejl",
    "Please provide an admin recovery password; otherwise, all user data will be lost." : "Angiv venligst en administrator gendannelseskode, ellers vil alt brugerdata gå tabt",
    "Wrong admin recovery password. Please check the password and try again." : "Forkert admin gendannelseskode. Se venligst koden efter og prøv igen.",
    "Backend doesn't support password change, but the user's encryption key was updated." : "Backend'en understøtter ikke skift af kodeord, men opdateringen af brugerens krypteringsnøgle blev gennemført.",
    "installing and updating apps via the App Store or Federated Cloud Sharing" : "installation og opdatering af apps via App Store eller Federated Cloud Sharing",
    "Federated Cloud Sharing" : "Sammensluttet Cloud deling",
    "cURL is using an outdated %1$s version (%2$s). Please update your operating system or features such as %3$s will not work reliably." : "cURL bruger en forældet %1$s version (%2$s). Du skal opdatere dit styresystem for at funktioner som %3$s virker pålideligt.",
    "Could not determine if TLS version of cURL is outdated or not because an error happened during the HTTPS request against https://nextcloud.com. Please check the nextcloud log file for more details." : "Kunne ikke afgøre, om TLS-versionen af cURL er forældet eller ej, fordi der skete en fejl under HTTPS-anmodningen mod https://nextcloud.com. Tjek venligst nextcloud-logfilen for flere detaljer.",
    "Invalid SMTP password." : "Ikke gyldigt SMTP password",
    "Email setting test" : "Test email-indstillinger",
    "Well done, %s!" : "Godt gået, %s!",
    "If you received this email, the email configuration seems to be correct." : "Hvis du har modtaget denne email, så er email konfigureret rigtigt.",
    "Email could not be sent. Check your mail server log" : "Email kunne ikke sendes. Tjek din mail server log",
    "A problem occurred while sending the email. Please revise your settings. (Error: %s)" : "Der opstod et problem under afsendelse af e-mailen. Gennemse venligst dine indstillinger. (Fejl: %s)",
    "Invalid user" : "Ugyldig bruger",
    "Invalid mail address" : "Ugyldig mailadresse",
    "Settings saved" : "Indstillinger gemt",
    "Unable to change full name" : "Ikke i stand til at ændre dit fulde navn",
    "Unable to change email address" : "Kan ikke ændre emailadressen",
    "Unable to set invalid phone number" : "Kan ikke indstille ugyldigt telefonnummer",
    "Unable to set invalid website" : "Kan ikke indstille ugyldigt websted",
    "Some account data was invalid" : "Nogle kontodata var ugyldige",
    "In order to verify your Twitter account, post the following tweet on Twitter (please make sure to post it without any line breaks):" : "For at verificerer din Twitter konto, post den følgende tweet på Twitter (Sørg for at poste det uden linjeskift)",
    "In order to verify your Website, store the following content in your web-root at '.well-known/CloudIdVerificationCode.txt' (please make sure that the complete text is in one line):" : "For at bekræfte din hjemmeside, opbevare følgende indhold i din web-roden '.well-known/CloudIdVerificationCode.txt' \n(vær sikker på, at den fulde tekst er på en linje):",
    "%1$s changed your password on %2$s." : "%1$s ændrede dit password på %2$s.",
    "Your password on %s was changed." : "Dit password på %s blev ændret.",
    "Your password on %s was reset by an administrator." : "Dit password på %s er blevet nulstillet af en administrator.",
    "Your password on %s was reset." : "Din adgangskode på %s blev nulstillet.",
    "Password for %1$s changed on %2$s" : "Password for %1$s er ændret på %2$s",
    "Password changed for %s" : "Password ændret for %s",
    "If you did not request this, please contact an administrator." : "Kontakt en administrator, hvis du ikke har bedt om dette.",
    "Your email address on %s was changed." : "Din email på %s blev ændret.",
    "Your email address on %s was changed by an administrator." : "Din email adresse på %s er blevet ændret af en administrator",
    "Email address for %1$s changed on %2$s" : "Email adresse for %1$s ændret på %2$s",
    "Email address changed for %s" : "Email adresse ændret for %s",
    "The new email address is %s" : "Den nye email adresse er %s",
    "Your %s account was created" : "Din %s-konto blev oprettet",
    "Welcome aboard" : "Velkommen ombord",
    "Welcome aboard %s" : "velkommen ombord %s",
    "Welcome to your %s account, you can add, protect, and share your data." : "Velkommen til din %s konto, du kan tilføje, beskytte og dele dine data.",
    "Your username is: %s" : "Dit brugernavn er: %s",
    "Set your password" : "Sæt dit password",
    "Go to %s" : "Gå til %s",
    "Install Client" : "Installer client",
    "Logged in user must be a subadmin" : "Logget på bruger skal være en underadministrator",
    "Apps" : "Apps",
    "Settings" : "Indstillinger",
    "Personal" : "Personligt",
    "Administration" : "Administration",
    "Additional settings" : "Yderligere indstillinger",
    "Admin privileges" : "Admin rettigheder",
    "Groupware" : "Groupware",
    "Overview" : "Overblik",
    "Basic settings" : "Grundlæggende Indstillinger",
    "Sharing" : "Deling",
    "Personal info" : "Personlige oplysninger",
    "Mobile & desktop" : "Mobil & desktop",
    "Email server" : "E-mailserver",
    "Security & setup warnings" : "Advarsler om sikkerhed og opsætning",
    "Background jobs" : "Baggrundsjobs",
    "Create" : "Opret",
    "Change" : "Ændr",
    "Delete" : "Slet",
    "Reshare" : "Videredel",
    "Unlimited" : "Ubegrænset",
    "Verifying" : "Bekræfter",
    "A background job is pending that checks for user imported SSL certificates. Please check back later." : "Der afventer et baggrundsjob, der søger efter brugerimporterede SSL-certifikater. Kom venligst tilbage senere.",
    "There are some user imported SSL certificates present, that are not used anymore with Nextcloud 21. They can be imported on the command line via \"occ security:certificates:import\" command. Their paths inside the data directory are shown below." : "Der er nogle brugerimporterede SSL-certifikater til stede, som ikke længere bruges med Nextcloud 21. De kan importeres på kommandolinjen via kommandoen \"occ security:certificates:import\". Deres stier inde i databiblioteket er vist nedenfor.",
    "The old server-side-encryption format is enabled. We recommend disabling this." : "Det gamle serverside-krypteringsformat er aktiveret. Vi anbefaler at deaktivere dette.",
    "MariaDB version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MariaDB 10.2 or higher." : "MariaDB version \"%s\" bruges. Nextcloud 21 vil ikke længere understøtte denne version og kræver MariaDB 10.2 eller højere.",
    "MySQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires MySQL 8.0 or MariaDB 10.2 or higher." : "MySQL version \"%s\" bruges. Nextcloud 21 vil ikke længere understøtte denne version og kræver MySQL 8.0 eller MariaDB 10.2 eller højere.",
    "PostgreSQL version \"%s\" is used. Nextcloud 21 will no longer support this version and requires PostgreSQL 9.6 or higher." : "PostgreSQL version \"%s\" bruges. Nextcloud 21 vil ikke længere understøtte denne version og kræver PostgreSQL 9.6 eller højere.",
    "Nextcloud settings" : "Nextcloud-indstillinger",
    "Administration privileges" : "Administrationsrettigheder",
    "Here you can decide which group can access certain sections of the administration settings." : "Her kan du bestemme, hvilken gruppe der kan få adgang til visse sektioner af administrationsindstillingerne.",
    "None" : "Ingen",
    "Unable to modify setting" : "Indstillingen kunne ikke ændres",
    "Two-factor authentication can be enforced for all users and specific groups. If they do not have a two-factor provider configured, they will be unable to log into the system." : "To-faktor-godkendelse kan håndhæves for alle brugere og specifikke grupper. Hvis de ikke har en to-faktor udbyder konfigureret, vil de ikke være i stand til at logge ind på systemet.",
    "Enforce two-factor authentication" : "Gennemtving to-faktor-godkendelse",
    "Limit to groups" : "Begræns til grupper",
    "Enforcement of two-factor authentication can be set for certain groups only." : "Håndhævelse af to-faktor-godkendelse kan kun indstilles for visse grupper.",
    "Two-factor authentication is enforced for all members of the following groups." : "To-faktor-godkendelse håndhæves for alle medlemmer af følgende grupper.",
    "Enforced groups" : "Påtvungne grupper",
    "Two-factor authentication is not enforced for members of the following groups." : "To-faktor-godkendelse håndhæves ikke for medlemmer af følgende grupper.",
    "Excluded groups" : "Ekskluderede grupper",
    "When groups are selected/excluded, they use the following logic to determine if a user has 2FA enforced: If no groups are selected, 2FA is enabled for everyone except members of the excluded groups. If groups are selected, 2FA is enabled for all members of these. If a user is both in a selected and excluded group, the selected takes precedence and 2FA is enforced." : "Når grupper er valgt/udelukket, bruger de følgende logik til at bestemme, om en bruger har 2FA håndhævet: Hvis ingen grupper er valgt, er 2FA aktiveret for alle undtagen medlemmer af de ekskluderede grupper. Hvis grupper er valgt, er 2FA aktiveret for alle medlemmer af disse. Hvis en bruger både er i en valgt og ekskluderet gruppe, har den valgte forrang, og 2FA håndhæves.",
    "Save changes" : "Gem ændringer",
    "All" : "Alle",
    "Limit app usage to groups" : "Begræns appbrug til grupper",
    "No results" : "Ingen resultater",
    "Update to {version}" : "Opdateret til {version}",
    "Remove" : "Fjern",
    "Disable" : "Deaktiver",
    "This app has no minimum Nextcloud version assigned. This will be an error in the future." : "Denne app har ikke angivet en mindste understøttede version af Nextcloud. I fremtiden vil det være en fejl.",
    "This app has no maximum Nextcloud version assigned. This will be an error in the future." : "Denne app har ikke angivet en højeste understøttede version af Nextcloud. I fremtiden vil det være en fejl.",
    "This app cannot be installed because the following dependencies are not fulfilled:" : "Dette program kan ikke installeres, da følgende afhængigheder ikke imødekommes:",
    "View in store" : "Se i butik",
    "Visit website" : "Besøg hjemmeside",
    "Report a bug" : "Rapporter en fejl",
    "User documentation" : "Brugerdokumentation",
    "Admin documentation" : "Admin-dokumentation",
    "Developer documentation" : "Dokumentation for udviklere",
    "This app is supported via your current Nextcloud subscription." : "Denne app understøttes via dit nuværende Nextcloud-abonnement.",
    "Supported" : "Understøttet",
    "Featured apps are developed by and within the community. They offer central functionality and are ready for production use." : "Udvalgte apps er udviklet af og inden for fællesskabet. De tilbyder central funktionalitet og er klar til produktionsbrug.",
    "Featured" : "Fremhævet",
    "Update to {update}" : "Opdater til {update}",
    "Update all" : "Opdater alle",
    "Results from other categories" : "Resultater fra andre kategorier",
    "No apps found for your version" : "Ingen apps fundet til din verion",
    "Disable all" : "Slå alt fra",
    "Enable all" : "Aktiver alle",
    "_%n app has an update available_::_%n apps have an update available_" : ["%n app har en tilgængelig opdatering","%n apps har en tilgængelig opdatering"],
    "Marked for remote wipe" : "Mærket til fjernsletning",
    "Device settings" : "Enhedsindstillinger",
    "Allow filesystem access" : "Tillad filsystem adgang",
    "Rename" : "Omdøb",
    "Revoke" : "Tilbagekald",
    "Wipe device" : "Slet enhed",
    "Internet Explorer" : "Internet Explorer",
    "Edge" : "Edge",
    "Firefox" : "Firefox",
    "Google Chrome" : "Google Chrome",
    "Safari" : "Safari",
    "Google Chrome for Android" : "Google Chrome til Android",
    "iPhone" : "iPhone",
    "iPad" : "iPad",
    "{productName} iOS app" : "{productName} iOS app",
    "{productName} Android app" : "{productName} Android app",
    "{productName} Talk for iOS" : "{productName} Talk til iOS",
    "{productName} Talk for Android" : "{productName} Talk til Android",
    "Sync client - {os}" : "Synk klient - {os}",
    "This session" : "Sessionen",
    "Device" : "Enhed",
    "Last activity" : "Sidste aktivitet",
    "Devices & sessions" : "Enheder og sessioner",
    "Web, desktop and mobile clients currently logged in to your account." : "Web, stationære og mobile klienter, der er logget ind på din konto.",
    "Do you really want to wipe your data from this device?" : "Vil du virkelig slette dine data fra denne enhed?",
    "Confirm wipe" : "Bekræft sletning",
    "Error while creating device token" : "Fejl ved oprettelse af enhedsnøgle",
    "Error while updating device token scope" : "Fejl under opdatering af enhedstokenomfang",
    "Error while updating device token name" : "Fejl under opdatering af enhedstokennavn",
    "Error while deleting the token" : "Fejl ved sletning af enhedsnøgle",
    "Error while wiping the device with the token" : "Fejl under sletning af enheden med token",
    "App name" : "App navn",
    "Create new app password" : "Opret nyt app kodeord",
    "Use the credentials below to configure your app or device." : "Brug legitimationsoplysningerne nedenfor til at konfigurere din app eller enhed.",
    "For security reasons this password will only be shown once." : "Af sikkerhedsmæssige årsager vil denne adgangskode kun blive vist én gang.",
    "Username" : "Brugernavn",
    "Password" : "Kodeord",
    "Done" : "Færdig",
    "Show QR code for mobile apps" : "Vis QR-kode til mobilapps",
    "Copied!" : "Kopieret",
    "Copy" : "Kopier",
    "Could not copy app password. Please copy it manually." : "Kunne ikke kopiere app-adgangskoden. Kopier det venligst manuelt.",
    "Remove group" : "Fjern gruppe",
    "You are about to remove the group {group}. The users will NOT be deleted." : "Du er ved at fjerne gruppen {group}. Brugerne bliver IKKE slettet.",
    "Please confirm the group removal " : "Bekræft at gruppen skal fjernes",
    "Your biography" : "Din biografi",
    "Unable to update biography" : "Kan ikke opdatere biografien",
    "Your full name" : "Dit fulde navn",
    "Unable to update full name" : "Det fulde navn kunne ikke opdateres",
    "No full name set" : "Intet fuldt navn angivet",
    "Email options" : "E-mail muligheder",
    "Primary email for password reset and notifications" : "Primær e-mail til nulstilling af adgangskode og meddelelser",
    "Remove primary email" : "Fjern primær e-mail",
    "Delete email" : "Slet e-mail",
    "Unset as primary email" : "Deaktiveret som primær e-mail",
    "This address is not confirmed" : "Denne adresse er ikke bekræftet",
    "Set as primary email" : "Indstil som primær e-mail",
    "Your email address" : "Din e-mailadresse",
    "Additional email address {index}" : "Yderligere e-mailadresse {index}",
    "Unable to delete primary email address" : "Den primære e-mailadresse kunne ikke slettes",
    "Unable to update primary email address" : "Den primære e-mailadresse kunne ikke opdateres",
    "Unable to add additional email address" : "Kan ikke tilføje yderligere e-mailadresse",
    "Unable to update additional email address" : "Kan ikke opdatere yderligere e-mailadresse",
    "Unable to delete additional email address" : "Kan ikke slette yderligere e-mailadresse",
    "No email address set" : "Der er ikke angivet e-mailadresse",
    "Additional emails" : "Yderligere e-mails",
    "Your headline" : "Din overskrift",
    "Unable to update headline" : "Kan ikke opdatere overskriften",
    "Language" : "Sprog",
    "Help translate" : "Hjælp med oversættelsen",
    "Unable to update language" : "Kunne ikke opdatere sproget",
    "No language set" : "Intet sprog indstillet",
    "Your organisation" : "Din organisation",
    "Unable to update organisation" : "Kan ikke opdatere organisationen",
    "Edit your Profile visibility" : "Rediger din profils synlighed",
    "Enable Profile" : "Aktiver profil",
    "Unable to update profile enabled state" : "Kan ikke opdatere profilaktiveret tilstand",
    "The more restrictive setting of either visibility or scope is respected on your Profile. For example, if visibility is set to \"Show to everyone\" and scope is set to \"Private\", \"Private\" is respected." : "Den mere restriktive indstilling af enten synlighed eller omfang respekteres på din profil. For eksempel, hvis synlighed er indstillet til \"Vis til alle\", og omfanget er indstillet til \"Privat\", respekteres \"Privat\".",
    "{displayId}" : "{displayId}",
    "Unable to update visibility of {displayId}" : "Kan ikke opdatere synligheden af {displayId}",
    "Your role" : "Din rolle",
    "Unable to update role" : "Rollen kunne ikke opdateres",
    "Add" : "Tilføj",
    "Change scope level of {accountProperty}" : "Skift omfangsniveau for {accountProperty}",
    "Unable to update federation scope of the primary {accountProperty}" : "Kan ikke opdatere føderationsomfanget for den primære {accountProperty}",
    "Unable to update federation scope of additional {accountProperty}" : "Kan ikke opdatere føderationsomfanget for yderligere {accountProperty}",
    "You do not have permissions to see the details of this user" : "Du har ikke tilladelse til at se denne brugers detaljer",
    "Add new password" : "Tilføj ny adgangskode",
    "Add new email address" : "Tilføj ny e-mailadresse",
    "Add user to group" : "Føj bruger til gruppe",
    "Set user as admin for" : "Gør bruger til administrator for",
    "Select user quota" : "Vælg brugerkvote",
    "Delete user" : "Slet bruger",
    "Wipe all devices" : "Slet alle enheder",
    "Disable user" : "Deaktiver bruger",
    "Enable user" : "Aktiver bruger",
    "Resend welcome email" : "Send velkomstemail igen",
    "In case of lost device or exiting the organization, this can remotely wipe the Nextcloud data from all devices associated with {userid}. Only works if the devices are connected to the internet." : "I tilfælde af tabt enhed eller forlader organisationen, kan dette fjernslette Nextcloud-dataene fra alle enheder, der er knyttet til {userid}. Virker kun, hvis enhederne er forbundet til internettet.",
    "Remote wipe of devices" : "Fjernsletning af enheder",
    "Wipe {userid}'s devices" : "Slet {userid}'s enheder",
    "Cancel" : "Annuller",
    "Fully delete {userid}'s account including all their personal files, app data, etc." : "Slet fuldstændigt {userid}s konto inklusive alle deres personlige filer, appdata osv.",
    "Account deletion" : "Sletning af konto",
    "Delete {userid}'s account" : "Slet {userid}s konto",
    "Welcome mail sent!" : "Velkomstemail sendt!",
    "Edit User" : "Rediger bruger",
    "Toggle user actions menu" : "Skift brugerhandlingsmenu",
    "{size} used" : "{size} brugt",
    "New user" : "Ny bruger",
    "Will be autogenerated" : "Vil blive autogenereret",
    "Display name" : "Vist navn",
    "Email" : "E-mail",
    "Default language" : "Standardsprog",
    "Add a new user" : "Tilføj en bruger",
    "Group admin for" : "Gruppeadministrator for",
    "Quota" : "Kvote",
    "User backend" : "Bruger-backend",
    "Storage location" : "Placering af lageret",
    "Last login" : "Seneste login",
    "No users in here" : "Ingen brugere her",
    "Default quota" : "Standard kvote",
    "Common languages" : "Hyppigt brugte sprog",
    "Other languages" : "Andre sprog",
    "Password change is disabled because the master key is disabled" : "Adgangskodeændring er deaktiveret, fordi hovednøglen er deaktiveret",
    "Passwordless authentication requires a secure connection." : "Adgangskodefri godkendelse kræver en sikker forbindelse.",
    "Add WebAuthn device" : "Tilføj WebAuthn-enhed",
    "Please authorize your WebAuthn device." : "Godkend venligst din WebAuthn-enhed.",
    "Name your device" : "Navngiv din enhed",
    "Adding your device …" : "Tilføjer din enhed...",
    "Server error while trying to add WebAuthn device" : "Serverfejl under forsøg på at tilføje WebAuthn-enhed",
    "Server error while trying to complete WebAuthn device registration" : "Serverfejl under forsøg på at fuldføre WebAuthn-enhedsregistrering",
    "Unnamed device" : "Unavngiven enhed",
    "Passwordless Authentication" : "Adgangskodeløs godkendelse",
    "Set up your account for passwordless authentication following the FIDO2 standard." : "Konfigurer din konto til adgangskodefri godkendelse efter FIDO2-standarden.",
    "No devices configured." : "Ingen enheder konfigureret.",
    "The following devices are configured for your account:" : "Følgende enheder er konfigureret til din konto:",
    "Your browser does not support WebAuthn." : "Din browser understøtter ikke WebAuthn.",
    "Your apps" : "Dine apps",
    "Active apps" : "Aktive apps",
    "Disabled apps" : "Deaktiverede apps",
    "Updates" : "Opdateringer",
    "App bundles" : "App bundles",
    "Featured apps" : "Udvalgte apps",
    "{license}-licensed" : "{license}-licenseret",
    "Details" : "Detaljer",
    "Changelog" : "Ændringslog",
    "by {author}\n{license}" : "af {author}\n{licens}",
    "Enter group name" : "Indtast gruppenavn",
    "Add group" : "Tilføj gruppe",
    "Active users" : "Aktive brugere",
    "Admins" : "Administratore",
    "Disabled users" : "Deaktiverede brugere",
    "Default quota:" : "Standardkvote:",
    "Select default quota" : "Vælg standardkvote",
    "Show Languages" : "Vis sprog",
    "Show last login" : "Vis seneste login",
    "Show user backend" : "Vis bruger-backend",
    "Show storage path" : "Vis lagersti",
    "Send email to new user" : "Send e-mail til ny bruger",
    "Migration in progress. Please wait until the migration is finished" : "Immigration er i gang. Vent venligst indtil overflytningen er afsluttet",
    "Migration started …" : "Migrering er påbegyndt...",
    "Not saved" : "Ikke gemt",
    "Sending…" : "Sender...",
    "Email sent" : "E-mail afsendt",
    "Address" : "Adresse",
    "Avatar" : "Avatar",
    "About" : "Om",
    "Full name" : "Fulde navn",
    "Additional email" : "Yderligere e-mail",
    "Headline" : "Overskrift",
    "Organisation" : "Organisation",
    "Phone number" : "Telefon nummer",
    "Profile" : "Profil",
    "Role" : "Rolle",
    "Twitter" : "Twitter",
    "Website" : "Hjemmeside",
    "Profile visibility" : "Profil synlighed",
    "Not available as this property is required for core functionality including file sharing and calendar invitations" : "Ikke tilgængelig, da denne egenskab er påkrævet for kernefunktionalitet, herunder fildeling og kalenderinvitationer",
    "Not available as publishing user specific data to the lookup server is not allowed, contact your system administrator if you have any questions" : "Ikke tilgængelig, da udgivelse af brugerspecifikke data til opslagsserveren ikke er tilladt. Kontakt din systemadministrator, hvis du har spørgsmål",
    "Show to everyone" : "Vis til alle",
    "Show to logged in users only" : "Vis kun til loggede brugere",
    "Hide" : "Skjul",
    "Download and enable" : "Download og aktiver",
    "Enable" : "Aktiver",
    "Enable untested app" : "Aktiver ikke-testet app",
    "The app will be downloaded from the App Store" : "Appen vil blive downloadet fra App Store",
    "This app is not marked as compatible with your Nextcloud version. If you continue you will still be able to install the app. Note that the app might not work as expected." : "Denne app er ikke markeret som kompatibel med din Nextcloud-version. Hvis du fortsætter, vil du stadig være i stand til at installere appen. Bemærk, at appen muligvis ikke fungerer som forventet.",
    "Never" : "Aldrig",
    "An error occured during the request. Unable to proceed." : "Der opstod en fejl under anmodningen. Kan ikke fortsætte.",
    "The app has been enabled but needs to be updated. You will be redirected to the update page in 5 seconds." : "Appen er blevet aktiveret, men skal opdateres. Du vil blive omdirigeret til opdateringssiden om 5 sekunder.",
    "Error: This app cannot be enabled because it makes the server unstable" : "Fejl: Denne app kan ikke aktiveres, fordi den gør serveren ustabil",
    "Administrator documentation" : "Administratordokumentation",
    "Documentation" : "Dokumentation",
    "Forum" : "Forum",
    "Login" : "Login",
    "Plain" : "Klartekst",
    "NT LAN Manager" : "NT LAN Manager",
    "SSL/TLS" : "SSL/TLS",
    "STARTTLS" : "STARTTLS",
    "Open documentation" : "Åbn dokumentation",
    "It is important to set up this server to be able to send emails, like for password reset and notifications." : "Det er vigtigt at konfigurere denne server til at kunne sende e-mails, f.eks. for nulstilling af adgangskode og meddelelser.",
    "Send mode" : "Tilstand for afsendelse",
    "Encryption" : "Kryptering",
    "Sendmail mode" : "Sendemail-tilstand",
    "From address" : "Fra adresse",
    "Authentication method" : "Godkendelsesmetode",
    "Authentication required" : "Godkendelse påkrævet",
    "Server address" : "Serveradresse",
    "Port" : "Port",
    "Credentials" : "Brugeroplysninger",
    "SMTP Username" : "SMTP Brugernavn",
    "SMTP Password" : "SMTP Kodeord",
    "Save" : "Gem",
    "Send email" : "Send e-mail",
    "It's important for the security and performance of your instance that everything is configured correctly. To help you with that we are doing some automatic checks. Please see the linked documentation for more information." : "Det er vigtigt for sikkerheden og ydeevnen af din instans, at alt er konfigureret korrekt. For at hjælpe dig med det laver vi nogle automatiske kontroller. Se venligst den linkede dokumentation for mere information.",
    "All checks passed." : "Alle tjek blev bestået.",
    "There are some errors regarding your setup." : "Der er nogle fejl vedrørende din opsætning.",
    "There are some warnings regarding your setup." : "Der er nogle advarsler vedrørende din opsætning.",
    "Checking for system and security issues." : "Tjek for system- og sikkerhedsproblemer.",
    "Please double check the <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installation guides ↗</a>, and check for any errors or warnings in the <a href=\"%2$s\">log</a>." : "Dobbelttjek venligst <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%1$s\">installations vejledninger ↗</a>, og tjek for eventuelle fejl eller advarsler i <a href=\"%2$s\">log</a>.",
    "Check the security of your Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">our security scan ↗</a>." : "Tjek sikkerheden på din Nextcloud over <a target=\"_blank\" rel=\"noreferrer noopener\" href=\"%s\">vores sikkerhedsscanning ↗</a>.",
    "Version" : "Version",
    "Two-Factor Authentication" : "To-faktor godkendelse",
    "Server-side encryption" : "Kryptering på serversiden",
    "Server-side encryption makes it possible to encrypt files which are uploaded to this server. This comes with limitations like a performance penalty, so enable this only if needed." : "Kryptering på serversiden gør det muligt at kryptere filer, som er uploadet til denne server. Dette kommer med begrænsninger som en præstationsstraf, så aktiver kun dette, hvis det er nødvendigt.",
    "Enable server-side encryption" : "Slå kryptering til på serversiden",
    "Please read carefully before activating server-side encryption: " : "Læs venligst dette omhyggeligt, før der aktivere kryptering på serversiden:",
    "Once encryption is enabled, all files uploaded to the server from that point forward will be encrypted at rest on the server. It will only be possible to disable encryption at a later date if the active encryption module supports that function, and all pre-conditions (e.g. setting a recover key) are met." : "Når kryptering er aktiveret, vil alle filer, der uploades til serveren fra det tidspunkt frem, blive krypteret i hvile på serveren. Det vil kun være muligt at deaktivere kryptering på et senere tidspunkt, hvis det aktive krypteringsmodul understøtter denne funktion, og alle forudsætninger (f.eks. indstilling af en gendannelsesnøgle) er opfyldt.",
    "Encryption alone does not guarantee security of the system. Please see documentation for more information about how the encryption app works, and the supported use cases." : "Kryptering alene garanterer ikke systemets sikkerhed. I dokumentationen er der mere information om hvordan krypteringsappen virker, og kan bruges.",
    "Be aware that encryption always increases the file size." : "Vær opmærksom på at kryptering altid øger filstørrelsen.",
    "It is always good to create regular backups of your data, in case of encryption make sure to backup the encryption keys along with your data." : "Det er altid godt at lave regelmæssige sikkerhedskopier af dine data, i tilfælde af kryptering skal du sørge for at tage backup af krypteringsnøglerne sammen med dine data.",
    "This is the final warning: Do you really want to enable encryption?" : "Dette er den sidste advarsel: Sikker på at du vil slå kryptering til?",
    "Enable encryption" : "Slå kryptering til",
    "No encryption module loaded, please enable an encryption module in the app menu." : "Der er ikke indlæst et krypteringsmodul - slå venligst et krypteringsmodul til i app-menuen.",
    "Select default encryption module:" : "Vælg standardmodulet til kryptering:",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one. Please enable the \"Default encryption module\" and run 'occ encryption:migrate'" : "Du skal immigrere dine krypteringsnøgler fra den gamle kryptering (ownCloud <= 8.0) til den nye af slagsen. Slå venligst \"Standardmodul til kryptering\" til, og kør \"occ encryption:migrate\"",
    "You need to migrate your encryption keys from the old encryption (ownCloud <= 8.0) to the new one." : "Du skal immigrere dine krypteringsnøgler fra den gamle kryptering (ownCloud <= 8.0) til den nye af slagsen.",
    "Start migration" : "Påbegynd immigrering",
    "Last job execution ran %s. Something seems wrong." : "Sidste jobudførelse kørte %s. Noget gik galt.",
    "Some jobs haven’t been executed since %s. Please consider increasing the execution frequency." : "Nogle opgaver er ikke blevet udført siden %s. Overvej venligst at øge udførelsesfrekvensen.",
    "Some jobs didn’t execute since %s. Please consider switching to system cron." : "Nogle opgaver blev ikke udført siden %s. Overvej venligst at skifte til system cron.",
    "Last job ran %s." : "Seneste job blev udført: %s.",
    "Background job didn’t run yet!" : "Baggrundsjobbet kørte ikke endnu!",
    "For optimal performance it's important to configure background jobs correctly. For bigger instances 'Cron' is the recommended setting. Please see the documentation for more information." : "For optimal ydeevne er det vigtigt at konfigurere baggrundsjob korrekt. For større tilfælde er 'Cron' den anbefalede indstilling. Se venligst dokumentationen for mere information.",
    "Pick background job setting" : "Vælg baggrundsjob indstilling",
    "Execute one task with each page loaded." : "Udfør én opgave med hver side indlæst.",
    "cron.php is registered at a webcron service to call cron.php every 5 minutes over HTTP." : "cron.php er registreret på en webcron-tjeneste til at ringe til cron.php hvert 5. minut over HTTP.",
    "Use system cron service to call the cron.php file every 5 minutes." : "Brug systemets cron-tjeneste til at ringe til cron.php-filen hvert 5. minut.",
    "The cron.php needs to be executed by the system user \"%s\"." : "Cron.php skal udføres af systembrugeren \"%s\".",
    "To run this you need the PHP POSIX extension. See {linkstart}PHP documentation{linkend} for more details." : "For at køre dette skal du bruge PHP POSIX-udvidelsen. Se {linkstart}PHP-dokumentation{linkend} for flere detaljer.",
    "You need to enable the File sharing App." : "Du skal aktivere fildelingsappen.",
    "As admin you can fine-tune the sharing behavior. Please see the documentation for more information." : "Som administrator kan du finjustere delingsadfærden. Se venligst dokumentationen for mere information.",
    "Allow apps to use the Share API" : "Tillad apps til at bruge Share API",
    "Set default expiration date for shares" : "Indstil standardudløbsdato for delinger",
    "Expire after" : "Udløber efter",
    "day(s)" : "dag(e)",
    "Enforce expiration date" : "Påtving udløbsdato",
    "Set default expiration date for shares to other servers" : "Indstil standardudløbsdato for delinger til andre servere",
    "Allow users to share via link and emails" : "Tillad brugere at dele via link og e-mails",
    "Allow public uploads" : "Tillad offentlig upload",
    "Always ask for a password" : "Spørg altid efter kodeord",
    "Enforce password protection" : "Gennemtving beskyttelse med kodeord",
    "Set default expiration date" : "Indstil standard udløbsdato",
    "Exclude groups from creating link shares:" : "Ekskluder grupper fra at oprette linkshares:",
    "Allow resharing" : "Tillad videredeling",
    "Allow sharing with groups" : "Tillad deling med grupper",
    "Restrict users to only share with users in their groups" : "Begræns brugere til kun at dele med brugere i deres egen gruppe",
    "Exclude groups from sharing" : "Ekskluder grupper fra at dele",
    "These groups will still be able to receive shares, but not to initiate them." : "Disse grupper vil stadig kunne modtage delefiler, men ikke skabe dem.",
    "Allow username autocompletion in share dialog" : "Tillad autofuldførelse af brugernavn i delingsdialogen",
    "Allow username autocompletion to users within the same groups" : "Tillad autofuldførelse af brugernavn til brugere inden for de samme grupper",
    "Allow username autocompletion to users based on phone number integration" : "Tillad autofuldførelse af brugernavn til brugere baseret på telefonnummerintegration",
    "If autocompletion \"same group\" and \"phone number integration\" are enabled a match in either is enough to show the user." : "Hvis autofuldførelse \"samme gruppe\" og \"telefonnummerintegration\" er aktiveret, er et match i begge nok til at vise brugeren.",
    "Allow username autocompletion when entering the full name or email address (ignoring missing phonebook match and being in the same group)" : "Tillad autofuldførelse af brugernavn, når du indtaster det fulde navn eller e-mailadresse (ignorerer manglende telefonbogsmatch og er i samme gruppe)",
    "Show disclaimer text on the public link upload page (only shown when the file list is hidden)" : "Vis ansvarsfraskrivelsestekst på den offentlige linkoverførselsside (vises kun, når fillisten er skjult)",
    "This text will be shown on the public link upload page when the file list is hidden." : "Denne tekst vil blive vist på den offentlige linkoverførselsside, når fillisten er skjult.",
    "Default share permissions" : "Standarddelingstilladelser",
    "Reasons to use Nextcloud in your organization" : "Grunde til at bruge Nextcloud i din organisation",
    "Developed by the {communityopen}Nextcloud community{linkclose}, the {githubopen}source code{linkclose} is licensed under the {licenseopen}AGPL{linkclose}." : "Udviklet af {communityopen}Nextcloud fællesskabet{linkclose}, {githubopen}kildekoden{linkclose} er udgivet med {licenseopen}AGPL{linkclose} licensen.",
    "Like our Facebook page" : "Følg os på Facebook",
    "Follow us on Twitter" : "Følg os på Twitter",
    "Follow us on Mastodon" : "Følg os på Mastodon",
    "Check out our blog" : "Besøg vores blog",
    "Subscribe to our newsletter" : "Abonner på vores nyhedsbrev",
    "This community release of Nextcloud is unsupported and instant notifications are unavailable." : "Denne fællesskabsudgivelse af Nextcloud er ikke understøttet, og øjeblikkelige meddelelser er ikke tilgængelige.",
    "Profile picture" : "Profilbillede",
    "Change privacy level of profile picture" : "Skift privatlivsniveau for profilbillede",
    "Upload new" : "Upload nyt",
    "Select from Files" : "Vælg fra filer",
    "Remove image" : "Fjern billede",
    "png or jpg, max. 20 MB" : "png eller jpg, max. 20 MB",
    "Picture provided by original account" : "Billede leveret af den oprindelige konto",
    "Choose as profile picture" : "Vælg et profilbillede",
    "You are a member of the following groups:" : "Du er medlem af følgende grupper:",
    "You are using <strong>%s</strong>" : "Du bruger <strong>%s</strong>",
    "You are using <strong>%1$s</strong> of <strong>%2$s</strong> (<strong>%3$s %%</strong>)" : "Du bruger <strong>%1$s</strong> af <strong>%2$s</strong> (<strong>%3$s %%</strong>)",
    "Change privacy level of phone number" : "Skift privatlivsniveau for telefonnummer",
    "Your phone number" : "Dit telefon nummer",
    "Change privacy level of address" : "Skift privatlivsniveau for adresse",
    "Your postal address" : "Dit Postnummer",
    "Change privacy level of website" : "Skift privatlivsniveau på webstedet",
    "It can take up to 24 hours before the account is displayed as verified." : "Det kan tage op til 24 timer, før kontoen vises som verificeret.",
    "Link https://…" : "Link https://…",
    "Change privacy level of Twitter profile" : "Skift privatlivsniveau for Twitter-profil",
    "Twitter handle @…" : "Twitter handle @…",
    "Locale" : "Lokal",
    "Current password" : "Nuværende adgangskode",
    "New password" : "Nyt kodeord",
    "Change password" : "Skift kodeord",
    "Use a second factor besides your password to increase security for your account." : "Brug to-faktor godkendelse for at øge sikkerheden for din konto.",
    "If you use third party applications to connect to Nextcloud, please make sure to create and configure an app password for each before enabling second factor authentication." : "Hvis du bruger tredjepartsapplikationer til at oprette forbindelse til Nextcloud, skal du sørge for at oprette og konfigurere en app-adgangskode for hver, før du aktiverer anden faktor-godkendelse.",
    "Don't synchronize to servers" : "Synkroniser ikke til servere",
    "Trusted" : "Betroet",
    "Public" : "Offentlig",
    "installing and updating apps via the app store or Federated Cloud Sharing" : "installation og opdatering af apps via app-butikken eller sammensluttet Cloud deling",
    "You need to set your user email before being able to send test emails." : "Du skal angive din bruger-e-mail før der kan sendes test-e-mail.",
    "Revoking this token might prevent the wiping of your device if it hasn't started the wipe yet." : "Tilbagekaldelse af dette token kan muligvis forhindre sletning af din enhed, hvis den ikke har startet sletningen endnu.",
    "Nextcloud iOS app" : "Nextcloud iOS app",
    "Nextcloud Android app" : "Nextcloud Android app",
    "Nextcloud Talk for iOS" : "Nextcloud Talk til iOS",
    "Nextcloud Talk for Android" : "Nextcloud Talk til Android",
    "Add user in group" : "Tilføj bruger i gruppe",
    "Close" : "Luk",
    "All languages" : "Alle sprog",
    "Everyone" : "Alle",
    "The app will be downloaded from the app store" : "Appen vil blive downloaded fra app storen.",
    "App update" : "App opdatering",
    "Error: This app can not be enabled because it makes the server unstable" : "Fejl: Denne app kan ikke aktiveres fordi den gør serveren ustabil",
    "mail" : "mail",
    "Test email settings" : "Test e-mail-indstillinger",
    "Expire after " : "Udløber efter",
    "days" : "dage",
    "Allow users to share via link" : "Tillad brugere at dele via link",
    "Set default expiration date for link shares" : "Indstil standardudløbsdato for linkdeling",
    "Allow username autocompletion in share dialog (if this is disabled the full username or email address needs to be entered)" : "Indstil standardudløbsdato for linkdeling",
    "Restrict username autocompletion to users within the same groups" : "Begræns autofuldførelse af brugernavn til brugere inden for de samme grupper",
    "No display name set" : "Der er ikke angivet skærmnavn",
    "For password reset and notifications" : "Til nulstilling af adgangskoder og meddelelser",
    "Change privacy level of full name" : "Skift privatlivsniveau for det fulde navn",
    "Change privacy level of email" : "Skift privatlivsniveau for e-mail",
    "Set as primary mail" : "Indstil som primær email"
},
"nplurals=2; plural=(n != 1);");
